## r-cran-tensor 1.5

=== DESCRIPTION ===
Package: tensor
Version: 1.5
Date: 04.05.12
Title: Tensor product of arrays
Author: Jonathan Rougier <j.c.rougier@bristol.ac.uk>
Maintainer: Jonathan Rougier <j.c.rougier@bristol.ac.uk>
Description: The tensor product of two arrays is notionally an outer
        product of the arrays collapsed in specific extents by summing
        along the appropriate diagonals.
License: GPL (>= 2)
Packaged: 2012-05-04 11:44:41 UTC; mazjcr
Repository: CRAN
Date/Publication: 2012-05-05 06:18:31

=== debian/changelog ===
r-cran-tensor (1.5-1) unstable; urgency=low

  * Initial release (Closes: #735315).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 16:30:53 +0100

=== debian/control ===
Source: r-cran-tensor
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-tensor/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-tensor/trunk/
Homepage: http://cran.r-project.org/web/packages/spatstat/

Package: r-cran-tensor
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R Tensor product of arrays
 The tensor product of two arrays is notionally an outer product of the
 arrays collapsed in specific extents by summing along the appropriate
 diagonals.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-spatstat package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/tensor_([-\d.]*)\.tar\.gz

## r-cran-tensor 1.5.1

=== DESCRIPTION ===
Package: tensor
Version: 1.5.1
Title: Tensor Product of Arrays
Authors@R: person(given = "Jonathan",
                  family = "Rougier",
                  role = c("aut", "cre"),
                  email = "j.c.rougier@bristol.ac.uk")
Description: The tensor product of two arrays is notionally an outer
        product of the arrays collapsed in specific extents by summing
        along the appropriate diagonals.
License: GPL (>= 2)
Packaged: 2025-06-17 10:36:58 UTC; hornik
Repository: CRAN
Date/Publication: 2025-06-17 10:53:36 UTC
NeedsCompilation: no
Author: Jonathan Rougier [aut, cre]
Maintainer: Jonathan Rougier <j.c.rougier@bristol.ac.uk>

=== debian/changelog ===
r-cran-tensor (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 18:29:50 +0900

r-cran-tensor (1.5-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 08:28:15 +0200

r-cran-tensor (1.5-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:13:11 +0200

r-cran-tensor (1.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Use canonical CRAN homepage.
  * d/copyright: fix license short name and FSF address.
  * d/copyright: use secure URL in Format field.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Move packaging to git.
  * Bump Standards-Version to 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to watch file format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:14:13 +0200

=== debian/control ===
Source: r-cran-tensor
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tensor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tensor.git
Homepage: https://cran.r-project.org/package=tensor
Rules-Requires-Root: no

Package: r-cran-tensor
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Tensor product of arrays
 The tensor product of two arrays is notionally an outer product of the
 arrays collapsed in specific extents by summing along the appropriate
 diagonals.
